/***********************************************/
/* Revenue.css         */
/***********************************************/


/***********************************************/
/* Set everything to border box         */
/***********************************************/ 

*, input[type="search"] {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

/***********************************************/
/* HTML tag styles         */
/***********************************************/ 

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.199;	
	margin: 0px;
	padding: 0px;
	background-color: #d0d0d0;
}

p{margin-bottom: 0.3em; margin-top: 0.6em;}
p + p{margin-top: 0.5em;}

a:link{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:visited{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:active{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:hover{
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
	font-weight:bold;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 114%;
	color: #444444;
	margin: 0.6em 0 0 0;
	padding: 0px;
}

th>h2, td>h2, div>h2:first-child, th>h3, td>h3, div>h3:first-child{
	margin-top: 0px; /* eliminate space above when it appears in a box */
}

h2 + p{margin-top: 0.2em;}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #555555;
	margin: 0.5em 0 0 0;
	padding: 0px;
}

h3 + p{margin-top: 0.1em;}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #707070;
	margin: 0px;
	padding: 0px;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #999999;
	margin: 0px;
	padding: 0px;
}

td{vertical-align:top
}

blockquote{
	margin: 0px 0px 0px 1em;
	padding: 0px 0px 0px 0px;
}

ol{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul#Navigation{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul#Navigation li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	line-height: 200%;
	border-bottom: 1px solid #d0d0d0;
}

ul#Navigation li:hover{
	background-color: #d0d0d0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul#Navigation li a{
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #d0d0d0;
}

ul#Navigation li a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #d0d0d0;
	border-bottom: 0px solid #d0d0d0;
}

ul#SubNavMenu{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#SubNavMenu li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	font-family: Arial,sans-serif;
	border-bottom: 1px solid #d0d0d0;
	overflow: hidden;
}

ul#SubNavMenu li:hover{
	background-color: #d0d0d0;
	overflow: hidden;
}

ul#SubNavMenu li a{
	color: #222;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0px 0px 0px 10px;
	border-bottom-width: 0px;
}


ul#SubNavMenu li a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #d0d0d0;
}



/***********************************************/
/* Layout Divs             */
/***********************************************/

#Heading{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 87px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-bottom: 3px solid #ca0002;
}
#SkipToContent a{
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	border: 0px hidden #ffffff;
	border-bottom-right-radius:8px;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	z-index: 100;
}
#SkipToContent a:focus{
	position:absolute;
	left:0px;
	top:0px;
	background:#810;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
	transition: top .1s ease-in, background .5s linear;
}
#SkipToContent a:hover{
	background:#b32;
}
#HeadingLeft{
	background: url(/images/header/finalheaderprototypea.png) no-repeat top left;
	position: absolute;
	top: 3px;
	left: 0px;
	width: 330px;
	height: 81px;
	margin: 0px;
	padding: 0px;
}
#HeadingMiddle{
	background-color: #000000;
	position: absolute;
	border-bottom: 1px solid #808080;
	border-top: 1px solid #c0c0c0;
	top: 22px;
	left: 0px;
	width: 100%;
	height: 34px;
	margin: 0px;
	padding: 0px;
}
#HeadingRight{
	background: url(/images/header/finalheaderprototyped.png) no-repeat top left;
	position: absolute;
	top: 3px;
	right: 0px;
	width: 202px;
	height: 81px;
	margin: 0px;
	padding: 0px;
}

#LeftNavigation{
	position: absolute;
	top: 82px;
	left: 0px;
	width: 180px;
	margin: 0px;
	padding: 7px;
}

#ContentArea{
	margin: 82px 0px 0px 176px;
	padding: 7px;
}

#Footer{width: 100%; border-radius: 7px; background-color:#FFF; margin: 7px 0px; padding: 8px; font-size: 70%;}

/* red box */
div#PageHeading{
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position: absolute;
	top: 60px;
	left: 183px;
	min-width: 215px;
	height: 25px;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	line-height: 0.6;
	background: #ca0002;
	padding: 8px 9px 0px 9px;
}
div#PageHeading h1{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 100%;
	font-weight:bold;
	line-height: 0.6;
	background: #ca0002;
}
div.WhiteBox {width: 100%; border-radius: 7px; background-color:#FFF; margin: 7px 0px; padding: 8px;}
div.DarkGreyBox{width: 100%; border-radius: 7px; background-color: #6a6a6a; font-size: 110%; color: #FFF; margin: 0px 0px 10px 0px; padding: 3px;}
div.DarkGreyBox h1{color: #FFF; padding: 0.1em 0.25em;}
div.MediumBlueBox{color:#111; background-color:#7E91C6; margin:7px 0px; border-radius:7px;}
div.MediumBlueBox:after{display:block; content:" "; height:8px;}
div.MediumBlueBox h2{color:#111; font-size:110%; font-weight:bold; margin:0px; padding:6px 0px 5px 10px; border-bottom:1px solid #d0d0d0;}
div.MediumBlueBox ul{list-style:none; margin:0px; padding:0px;}
div.MediumBlueBox ul li{font-size:75%;line-height:200%;border-bottom:1px solid #d0d0d0; overflow:hidden; margin:0px; padding:0px; background-color:#fff;}
div.MediumBlueBox ul li:hover{background-color:#d0d0d0; overflow:hidden;}
div.MediumBlueBox ul li a{color:#222; font-weight:bold; text-decoration:none; width:100%; display:block; padding:0px 0px 0px 10px; border-bottom-width: 0;}
div.MediumBlueBox ul li a:hover{text-decoration:none; background-color:#d0d0d0;}
div#QuestionsButtonBox{background-color:#788cc5; margin:7px 0px; border-radius:7px;}


/***********************************************/
/* Components              */
/***********************************************/
#EZButton:hover{cursor:pointer;}

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}

#CurrentFocusTitle{
	color: #555555;
	line-height: 1.0;	
	padding:1px 5px 1px 10px;
	border-bottom: 1px dotted #cccccc;
	font-size: 70%;
	font-weight: bold;
}

#CurrentFocusText{
	color: #777777;
	line-height: 1.0;	
	padding:1px 5px 1px 10px;
	font-size: 70%;
}

/************* #search styles ***************/

#Search{
	position: absolute;
	vertical-align:top;
	top: 59px;
	font-size: 90%;
	right: 8px;
	color: #7a4042;
	font-family: Arial, Helvetica, sans-serif;
}

#search form{
	margin: 0px;
	padding: 0px;
}

#Search input{
	margin: 0px;
	padding-left: 0px;
	vertical-align:top;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/************* #form field styles ***************/
#NormalField{
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#7F9DB9;
	margin: 0px;
	padding: 2px;
}

#ReadOnlyField{
	background:#EBEBE4;
	border:1px;
	border-style:solid;
	border-color:#7F9DB9;
	margin: 0px;
	padding: 2px;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


/************** #table row styles **************/

table.AlternatingTableClass {margin-top: 0.5em; border-collapse:separate; border-spacing: 2px;}
table.AlternatingTableClass td, th {padding: 0.5em;}
tr.TableHeader th{text-align: left; color: #fff; background-color:#969696; font-size: 120%}
tr.TableSubHeader th{text-align: left; color: #fff; background-color:#aaa;}
tr.TableHighlightedRow td{background-color:#fff;}
tr.TableEvenRow th{background-color:#e3e3e3;}
tr.TableOddRow th{background-color:#d7d7d7;}
tr.TableEvenRow td{background-color:#f3f3f3;}
tr.TableOddRow td{background-color:#e7e7e7;}
th.LeftHeaderCell{border-radius:7px 0 0 0;}
th.RightHeaderCell{border-radius:0 7px 0 0;}
td.LeftOddHeaderCell{border-top-left-radius: 7px;}
td.RightOddHeaderCell{border-top-right-radius: 7px;}
th.LeftEvenFooterCell{border-radius:0 0 0 7px;}
td.LeftEvenFooterCell{border-radius:0 0 0 7px;}
td.RightEvenFooterCell{border-radius:0 0 7px 0;}
th.LeftOddFooterCell{border-radius:0 0 0 7px;}
td.LeftOddFooterCell{border-radius:0 0 0 7px;}
td.RightOddFooterCell{border-radius:0 0 7px 0;}
tr.TableHighlightedRow th.LeftOddHeaderCell{background: #fff url(/images/spacer.gif) no-repeat top left}
tr.TableHighlightedRow td.LeftOddHeaderCell{background: #fff url(/images/spacer.gif) no-repeat top left}
tr.TableHighlightedRow td.RightOddHeaderCell{background: #fff url(/images/spacer.gif) no-repeat top left}
tr.TableHighlightedRow th.LeftEvenFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}
tr.TableHighlightedRow td.LeftEvenFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}
tr.TableHighlightedRow td.RightEvenFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}
tr.TableHighlightedRow th.LeftOddFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}
tr.TableHighlightedRow td.LeftOddFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}
tr.TableHighlightedRow td.RightOddFooterCell{background: #fff url(/images/spacer.gif) no-repeat bottom left}

tr.TableHighlightedRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #f3f3f3; }
tr.TableEvenRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #fff; }
tr.TableOddRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #fff; }
tr.TableHighlightedRow td div.BlockHorizontalRule hr { display: none; }
tr.TableEvenRow td div.BlockHorizontalRule hr { display: none; }
tr.TableOddRow td div.BlockHorizontalRule hr { display: none; }


/************** user styles **************/
/* this if formatted like this so they show up in a consistant way in the style list in DW */
body .LeftAndRightIndent10px{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
body div.BlockLeftIndent{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 16px;
}
body div.BlockRevisedDate{
	line-height: 12px;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 0px 0px;
}
body div.BlockMailingAddress{	
	margin: 10px 0px 10px 10px;
	padding: 0px 0px 0px 5px;
	border-left: 1px solid #f00000;
	text-transform:uppercase;
}
body div.BlockNote{
	margin: 1em .5em 1em .1em;
	padding: 0.1em 0.2em 0.2em 0.3em;
	border: 1px dashed #0000f0;
	border-radius:7px;
}
body .Bold{font-weight: bold;}
body .Center{text-align:center;}
body .SmallText{font-size: 82%;}
body .ReallySmallText{font-size: 70%;}
body .FloatLeft{float: left;}
body .FloatRight{float: right;}
body .RedText{color: #f00000;}
body a.RedLink{color: #cc0000;}

/* Excel link icon */
a[href$='.xls'], a[href$='.Xls'], a[href$='.XLS'], a[href$='.xlsx'], a[href$='.Xlsx'], a[href$='.XLSX'] { 
	padding-right: 16px;
	background: transparent url(/images/icons/xls-gray.gif) no-repeat top right;
}

/* External link icon */
a[href ^="http:"], a[href ^="https:"] {
	padding-right: 12px;
	background: transparent url(/images/icons/external-gray.gif) no-repeat top right;
}

/* Fix External links that aren't really external */
a[href ^="http://tax.illinois.gov"], a[href ^="https://www.revenue.state.il.us"], a[href ^="https://mytax.illinois.gov"], a[href ^="http://search.revenue.state.il.us"] {
	padding-right: 0px;
	background: none;
}

/* Hack to allow a warning to show up on the top of Firefox pages only concerning the built-in pdf viewer */
#firefox-warning { display:none;}
@-moz-document url-prefix() {#firefox-warning {display:block}}

/* Hack to allow a warning to show up on the top of Chrome pages only concerning the built-in pdf viewer */
#chrome-warning { display:none;}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {#chrome-warning { display:block;}}

/* Hack to make phone number not appear as links on desktop web browsers */
@media all
{
	a[href ^="tel:"]:link, a[href ^="tel:"]:visited{
		color: #333333;
		font-weight:normal;
		border-bottom:none;
	}
}
@media all and (max-device-width: 640px)
{
	a[href ^="tel:"]:link, a[href ^="tel:"]:visited{
		color: #6060f0;
		border-bottom:1px dotted #e0e0e0;
		font-weight:bold;
	}
}

@media print
{
	#Search{visibility:hidden; display:none;}
	#LeftNavigation{visibility:hidden; display:none;}
	#ContentArea{margin-left: 0px;}
}

